newsGNU Simple Authentication and Security Layer - News: GNU SASL 1.4.2

 
 
Latest News
GNU SASL 1.8.0 - new stable branch posted by jas, Mon May 28 20:01:05 2012 - 0 replies
GNU SASL 1.7.5 - release candidate of 1.8.0 posted by jas, Tue May 22 12:46:10 2012 - 0 replies
GNU SASL 1.7.4 - release candidate of 1.8.0 posted by jas, Wed May 16 07:44:21 2012 - 0 replies
GNU SASL 1.6.1 posted by jas, Tue May 3 18:51:31 2011 - 0 replies
GNU SASL 1.6.0 posted by jas, Thu Dec 16 17:51:15 2010 - 0 replies
[Submit News]
[15 news in archive]

GNU SASL 1.4.2

Item posted by Simon Josefsson <jas> on Tue Mar 16 08:10:08 2010.

The announcement is here:
http://lists.gnu.org/archive/html/help-gsasl/2010-03/msg00000.html

In brief:

  • SCRAM: Encode and decode username/authzid properly.
  • Fix typo in error message for GSASL_GSSAPI_ACCEPT_SEC_CONTEXT_ERROR.
  • i18n: Updated translations.

Comments:

No messages in GNU SASL 1.4.2

 

Back to the top


Powered by Savane 3.1-cleanup